Difference between revisions of "MediaWiki:Common.css"

From Madeirense Puro

Line 15: Line 15:
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
color:#333333;
color:#333333;
}
p{
font-family:source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif;
color: #6d6d6d;
}
}

Revision as of 23:04, 14 March 2022

/* CSS placed here will be applied to all skins */
body{ 
    background: linear-gradient(126deg, #fbc618, #ffffff00);
}

div#content{
        background: #58aacf0d;
    border-radius: 15px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 12em;
}

h1,h2,h3,h4,h5,h6,h7{
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
color:#333333;
}

p{
font-family:source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif;
color: #6d6d6d;
}